.modules {
    position: relative;
    display: flex;
    flex-flow: column;
    row-gap: 6.25vw; /*90px*/
    padding-bottom: 11.12vw; /*160px*/ 
}

.page-template-page-user .modules,
.page-template-page-bookings .modules {
    padding-bottom: 0px;
}

.page-template-page-bookings .modules {
    row-gap: 0px; 
}


@media screen and (max-width: 1440px) {
	.modules {
        row-gap: 90px;
        padding-bottom: 160px;
    }
}

@media only screen and (max-width: 740px) {
    .modules {
        row-gap: 60px;
        padding-bottom: 110px;
    }
}